<?php
include("../../../functions.inc.php");
include("../functions.inc.php");
include("../../servizi/functions.inc.php");

dbConnect();
checkLogin('adm');
?>

<div>
    <div class="modal-d-title">Report</div>
    <form class="form-horizontal" action="../xls_report/" role="form" method="get" onSubmit="setTimeout('closeDialog()',500)">
    
    <div class="modal-body modal-body-diag">
        <span class="text-danger"><strong>Alunni e fermate</strong></span>
        <div class="form-group">
            <div class="col-sm-6">
                <label class="control-label">Scuola</label>
                <select class="form-control" name="grp" onChange="selXmlPop('#print-sottogruppi','sottogruppi',this.value)">
                <option value="">Tutte</option>
 				<?php
				foreach(get_gruppi('bus') as $id=>$val)
					echo '<option value="'.$id.'">'.$val.'</option>';
				?>
                <option value="-">* Bus speciale</option>
                </select>
            </div>
            <div class="col-sm-6">

            </div>
        </div>        



    </div>
    
    <div class="modal-footer">
        <button id="okButton" type="submit" class="btn btn-primary">OK</button>
        <button type="button" class="btn btn-default" data-dismiss="modal">Chiudi</button>
    </div>
    
    </form>
</div>